{
	"format_version": "1.20.20",
	"minecraft:item": {
		"description": {
			"identifier": "v360:ender_cruncher_tooth",
			"category": "items"
		},
		"components": {
			"minecraft:icon": {
				"texture": "ender_cruncher_tooth"
			},
			"minecraft:max_stack_size": 64
		},
		"events": {}
	}
}